Subject: Re: bug#46573: 28.0.50; Error when edebugging setting unbound place

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 17 Feb 2021 00:19:10 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Darn!  I thought I had finally learned how to read edebug specs.  :-/  I
> though `form' meant that it's going to be instrumented?  Hm...  but it's
> `(form)' which means, er, uhm.

Oh, it still means `form':

If the symbol has an Edebug specification, this @dfn{indirect
specification} should be either a list specification that is used in
place of the symbol

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no